@font-face {
    font-family: 'Geist';
    font-weight: 400;
    font-display: swap;
    font-style: normal;
    src: url('Geist-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Geist';
    font-weight: 500;
    font-display: swap;
    font-style: normal;
    src: url('Geist-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Geist';
    font-weight: 600;
    font-display: swap;
    font-style: normal;
    src: url('Geist-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Geist Mono';
    font-weight: 400;
    font-display: swap;
    font-style: normal;
    src: url('GeistMono-Regular.ttf') format('truetype');
}
